import { ComponentProps } from "react";
import { Image } from "@gluestack-ui/themed";

type Props = ComponentProps<typeof Image>;

export function UserPhoto({ ...others }: Props) {
  return (
    <Image
      rounded="$full"
      overflow="hidden"
      borderWidth="$2"
      borderColor="$gray400"
      backgroundColor="$gray500"
      {...others}
    />
  )
}
